@charset "UTF-8";
/*全体--------------------------------------------*/
*{
	margin:0px;
	padding:0px;
}
body{
	font-size:80%;
	font-family:"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","Osaka","Verdana";
	line-height:150%;
	color:#3A4466;
	background:url("../img/bg.png") fixed;
}
	/*表題----------------------------------------*/
h1,h2,h3,h4{
	font-family:"century gothic"
}
div#pageTitle {
  padding:0px 25px 8px;
  margin:0px 0px 25px;
  text-align:right;
  background:url("../img/h1.png") no-repeat bottom;
  color:#88b6e2;
}
h1{
	/*padding:0px 25px 8px;*/
	/*margin:0px 0px 25px;*/
	/*text-align:right;*/
	font-size:170%;
	/*background:url("../img/h1.png") no-repeat bottom;*/
	/*color:#88b6e2;*/
}
h2{
	padding:0px 13px 0;
	margin:25px 0px 12px;
	font-size:130%;
	background:url("../img/h2.png") no-repeat left;
	color:#19b5c8;
}
h3{
	padding:2px 16px;
	margin:0 0 15px 5px;
	font-size:120%;
	background:url("../img/h3.png") no-repeat left;
	border-bottom:3px double #a3ccf3;
}
h4{
	margin:0px 0 10px 0;
	font-size:110%;
}
	/*段落・リスト--------------------------------*/
p{
	margin:0px 0px 20px 0px;
}
ul{
	list-style:none;
	margin:0px;
	padding:0px;
}
	/*リンク--------------------------------------*/
a{
	text-decoration:none;
	color:#0033ff;
}
a:hover {
	text-decoration:underline;
}
a img{
	border:1px solid #cccccc;
	padding:1px;
}
a:hover img{
	border:1px solid #0033ff;
	padding:1px;
}	
	/*画像----------------------------------------*/
img{
	border:1px solid #cccccc;
	padding:1px;
}
	/*特殊class-----------------------------------*/
.right{
	text-align:right;
}
.margin-top0{
	margin-top:0px;
}
.margin-bottom0{
	margin-bottom:0px;
}
.point{
	color:#119357;
	text-decoration:underline;
}
.point-m{
	font-size:80%;
	color:#dc3151;
}
.point-m2{
	font-size:80%;
	color:#999999;
	line-height:120%;
}
.box{
	border:1px dotted #32b5d6;
	padding:5px;
}
	/*Update用class-------------------------------*/
dl#update dt{
	border-top:1px dotted #32b5d6;
	border-bottom:1px dotted #32b5d6;
}
dl#update dd{
	margin:5px 0;
  padding:0;
}
	/*タグ指定class-------------------------------*/
img.no-box,
a:hover img.no-box{
	border:none;
	padding:0px;
}
/*h1 div.jp{
	font-size:50%;
	font-weight:normal
}*/
.jp{
  font-size:0.9em;
  font-weight:normal;
  margin:0;
}
h2.important{
	background:url("../img/h5.png") no-repeat left;
	color:#ec4e6f;
}
ul.disc{
	list-style:disc;
	margin:0px 0px 20px 25px;
}
/*clearfix（floatのクリア）-------------------*/
.clearfix:after {
	content: "";
	display: block;
	clear: both;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}



/*レイアウト--------------------------------------*/

	/*大枠----------------------------------------*/
#container{
	width:850px;
	margin:0px auto;
}
	/*ヘッダー------------------------------------*/
#header{
	width:850px;
	padding:15px 0px 65px;
	background:url(../img/header.png) no-repeat bottom left;
	text-align:center;
}
#header img.other{
	margin-top:10px;
}
	/*メイン--------------------------------------*/
#main{
	width:850px;
	background-color: #fff;
}
	/*メイン-コンテンツ---------------------------*/
#contents{
	float:right;
	width:550px;
	margin:0px 35px 20px 0px;
}
	/*メイン-メニュー-----------------------------*/
#side{
	float:left;
	width:205px;
	margin:0 0 20px 20px;
}
	#side #menu ul{
		margin:0 0 20px 0px;
		padding:5px 0px 0px 12px;
		background:url(../img/bg2.png) repeat-y;
	}
	#side #menu li{
		padding-bottom:6px;
    padding-left:16px;
		background-position:16px 0px;
		background-repeat:no-repeat;
		/*height:25px;*/
	}
  #side #menu li img{
    border:none;
  }
	/*#side #menu #menu-products{
		background-image:url(../img/menu/p.png);
	}
	#side #menu #menu-about_us{
		background-image:url(../img/menu/a.png);
	}
	#side #menu #menu-blog{
		background-image:url(../img/menu/b.png);
	}
	#side #menu #menu-link{
		background-image:url(../img/menu/l.png);
	}
	#side #menu #menu-support{
		background-image:url(../img/menu/s.png);
	}
	#side #menu #menu-top{
		background-image:url(../img/menu/t.png);
	}*/
	#side #menu li a{
		display:block;
		height:25px;
		background-repeat:no-repeat;
	}
	#side #menu li:hover {
		background-image:url(../img/menu/triangle.gif);
		background-position:0px 5px;
	}
	#side .other{
		margin:0px 0px 10px 0px;
	}
	#side .other h2{
		background-image:none;
		padding:0px;
		border-bottom:1px solid #19b5c8;
		font-size:100%;
		margin:0 0 10px;
		text-align:left;
		
	}
	/*フッター------------------------------------*/
#footer{
	width:850px;
	text-align:center;
	padding:10px 0;
	margin-bottom:15px;
	background-image:url("../img/footer.png");
	background-repeat:no-repeat;
	background-position:bottom;
	border-top:1px solid #a3ccf3;
}
